## com.lowagie.text.pdf
Class GlyphList

    java.lang.Object
      com.lowagie.text.pdf.GlyphList

    public class GlyphList

extends java.lang.Object

Field Summary
`private static java.util.HashMap` `names2unicode`
`private static java.util.HashMap` `unicode2names`

Constructor Summary
`GlyphList()`

Method Summary
`static int[]` `nameToUnicode(java.lang.String name)`
`static java.lang.String` `unicodeToName(int num)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### unicode2names

    private static java.util.HashMap unicode2names

### names2unicode

    private static java.util.HashMap names2unicode

Constructor Detail

### GlyphList

    public GlyphList()

Method Detail

### nameToUnicode

    public static int[] nameToUnicode(java.lang.String name)

### unicodeToName

    public static java.lang.String unicodeToName(int num)

Hosted by Hostbasket